<?php
$session_name = "spm_gold";

if(isset($_SESSION["$session_name"])){
    $session_id = $_SESSION["$session_name"]['id'];
    $session = $_SESSION["$session_name"];
    $session_user_type = $_SESSION["$session_name"]['user_type'];
    $session_branch_ids = $_SESSION["$session_name"]['branch_ids'];
    $session_name = $_SESSION["$session_name"]['name'];
    
    $allPermissions = $_SESSION['permission'];
}




$date = date("Y-m-d");
$today_date = date("Y-m-d");
$updated_at = date("Y-m-d H:i:s");
?>

